.lab
    name : Kirchhoffs_Laws
    path : Kirchhoffs_Laws
    instructor : Cosmin Iorga
    create_date : 08-23-2015
    notes : Kirchhoff’s Voltage and Current  Laws
    uuid : {ab08de91-35db-4b9e-8838-331632b0de19}
.enlab
